Oracle Big Data Appliance Mammoth Installation 2.2.1 fails at Step 14 with ERROR: Errors found verifying ASR setup requirements (Doc ID 1595762.1)

Last updated on MARCH 23, 2014

Applies to:

Big Data Appliance X3-2 Hardware - Version All Versions and later
Big Data Appliance Hardware - Version All Versions and later
Big Data Appliance X3-2 Full Rack - Version All Versions and later
Big Data Appliance X3-2 In-Rack Expansion - Version All Versions and later
Big Data Appliance X3-2 Starter Rack - Version All Versions and later
Linux x86-64

Symptoms

Mammoth Installation 2.2.1 fails at Step 14 with ERROR: Errors found verifying ASR setup requirements

...
...
ERROR: asr_hostname.example.com has 162 : CLOSED
ERROR: Errors found verifying ASR setup requirements.
ERROR: Please disable ASR using the spreadsheet and regenerate the mammoth input params file.
ERROR: Use mammoth-config add asr later to configure ASR or
ERROR: Please fix the issue and re-run this step.

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms